P{font-size: 11pt; 
	text-indent: 0em; 
	line-height: 1.8em; 
	margin-bottom: 0em; 
}
A:HOVER {color : #ff0080; text-decoration:underline;}
A:HOVER.b {color : #46FFFF; text-decoration:underline;}
A{text-decoration:none;}
A.red{text-decoration:none; color : #ff0000;}
p.small{font-size: 9pt;
        text-indent: 0em;
        line-height: 1.5em;
        margin-botom: 0em;
}
p.small2{font-size: 8.5pt;
        text-indent: 0em;
        line-height: 1.2em;
        margin-botom: 0em;
}
p.menu{font-size: 9pt;
        text-indent: 0em;
        line-height: 1.2em;
        margin-botom: 0em;
}

body {scrollbar-arrow-color: #ffffff;
scrollbar-base-color: #000000;
scrollbar-face-color: #000000;
scrollbar-highlight-color: #444499;
scrollbar-3d-light-color: #5555ff;
scrollbar-shadow-color: #222255;
scrollbar-track-color: #000000;
scrollbar-darkshadow-color: #111144;
background-color: #000000;
font-size : 10pt;
font-color: #666666;
maragin: 50px;
topmargin: 0px;
cursor : crosshair;
}

a:hover { color: #FF1493; text-decoration: underline;}
A.nonedeco {text-decoration:none;font-size:10pt;}
A.deco {text-decoration:underline;}
A.nonedeco2 {text-decoration:none;}
P.space{text-indent: 1em;
	line-height: 1.2em;
	margin-bottom: 0em;
        }
P.size {font-size:10pt;}
p.title {font-size:16pt;}
P.bigsize {font-size:40pt;}
span.s {font-size:smaller;}
span.l {font-size:larger;}
.bigsize {  font-family: "Georgia","Times New Roman","Times", "serif";
	 font-size: 48pt;
	 font-style: normal;
	 font-weight: bold;
	 font-variant: normal; color: #666666;}
.bigsize2{  font-family: "Georgia", "Times New Roman", "Times", "serif";
	 font-size: 52pt; color: #9999FF;
	 font-style: normal; font-weight: bold;}

div#container {
  width : 980px;       /* コンテンツ幅を980pxに設定 */
  margin-left : auto;  /* 左側のマージンを自動算出 */
  margin-right : auto; /* 右側のマージンを自動算出 */
}
body {
  text-align : center; /* バグを利用してブロックレベル要素をセンタリング */
}
